--PJ017930 - Change 11 - 08262015

USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

 --1. Add new column to dbo.REDSGN
ALTER TABLE [dbo].[REDSGN]
ADD [EXT_XPIRN_FLG_CD] bit NULL
go

 --2. drop column from dbo.REDSGN
ALTER TABLE [dbo].[REDSGN]
DROP COLUMN [SLA_RESET_CNT]
go


--
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER OFF
GO
